.theme-site{
    --bs-primary: #0E5CA1 !important; /*0070C0*/
    --bs-primary-shade-20: #018bee !important;
    --bs-primary-tint-40: #018bee !important;
    --bs-primary-tint-90: #e5f2fc !important;
    --bs-primary-tint-80: #bfcdd6 !important;
    --dt-row-selected: #018bee !important;
    --dt-row-selected-text: #018bee !important;

    /* --bs-table-hover-bg: #018bee !important; */
    /* --bs-table-hover-color: #e5f2fc !important; */
}


/* .dataTables_scrollHeadInner, .table{
    width:100%!important
} */

/* .dataTables_scrollBody, .table{
    width:100%!important
} */

table.dataTable tbody tr.selected>* {
    box-shadow: inset 0 0 0 9999px #004e863f !important;
    /* color: #232D42 !important; */
    color: #000000 !important;
    /* box-shadow: inset 0 0 0 9999px var(--bs-primary-shade-20) !important; */
    /* color: white !important; */
}

.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
    color: #FFF !important;
    background-color: var(--bs-primary-shade-20) !important;
}

.nav{
    --bs-nav-link-color: var(--bs-primary) !important;
    --bs-nav-link-hover-color: var(--bs-primary-shade-20) !important;
}

.loader.simple-loader {
    background-color: #6464643d !important;
}

.loader.simple-loader .loader-body {
    background: url(../images/loading.svg) no-repeat scroll center center !important;
}

.form-control-sm {
    font-size: 14px !important;
}

::selection {
    background-color: var(--bs-primary);
    color: #FFF;
}

::-webkit-scrollbar-thumb:hover {
    background: rgba(0, 0, 0, .75);
}

::-webkit-scrollbar-track
{
    border-radius: 10px;
    background-color: rgba(0, 0, 0, 0.02);
}

::-webkit-scrollbar
{
    width: 12px;
    height: 12px;
    background-color: #F5F5F5;
}

::-webkit-scrollbar-thumb
{
    border-radius: 10px;
    background-color: rgba(0, 0, 0, 0.50);
}

.btn-secondary{
    background-color: #6c757d;
    border-color: #6c757d;
}

.btn-secondary:hover{
    background-color: #5A5A5A;
    border-color: #6c757d;
}

label {
    font-weight: 600;
}

.fw-600 {
    font-weight: 600;
}
table.table thead th {
    font-weight: bolder;
}

table.table { font-size: 14px; }

.modal .modal-full {
    max-width: 94%
}

.paginate_button.current {
    background-color: var(--bs-primary) !important;
}

.paginate_button:active {
    background-color: var(--bs-primary) !important;
}

.dataTables_wrapper .dataTables_length select {
    border: 1px solid #eee !important;
}

#overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    /* background-color: rgba(0,0,0,0.5); */
    z-index: 999999;
    display: flex;
    justify-content: center;
    align-items: center;
}

.calendar-dates li.active {
    color: #fff;
    background-color: var(--bs-primary);
}

aside.sidebar-mini div a .logo-main .logo-normal {
    
    display: none !important;
}

aside.sidebar-mini div a .logo-main .logo-mini {
    display: block !important;
}

.border-primary {
    --bs-border-opacity: 1 !important;
    border-color: var(--bs-primary) !important;
}

thead, tbody, tfoot, tr, td, th {
    border-color: inherit;
    border-top-style: none !important;
    border-bottom-style: groove !important;
    border-width: 0;
    /* border-style: groove !important; */
}

.table-hover > tbody > tr:hover > * {
    background-color: #ffffff3f !important;
    color: #232D42 !important;
}

button.btn-light {
    background-color: transparent !important;
}

.border-danger {
    border-color: #c03221;
}

div.modal.fade {
    background-color: rgba(108, 117, 125, .2) !important;
}

.bs-searchbox input {
    padding: 4px !important;
}

.sidebar.sidebar-default .nav-link:not(.active).active, .sidebar.sidebar-default .nav-link:not(.active)[aria-expanded=true] {
    background: var(--bs-primary-tint-90);
    color: var(--bs-primary);
    box-shadow: unset;
}

.dropdown-menu.flag {
    --bs-dropdown-min-width: 5rem !important;
}

.dropdown-menu.flag li:hover {
    background-color: var(--bs-primary-shade-20);
}